{
  "seite": "273",
  "name": "VOCOLIMBO – HOHLER KLANG",
  "probe": ["KL", "CH", "FF"],
  "technik": "Der Magier konzentriert sich auf die Worte, die er ertönen lassen will, legt die linke Hand an den Mund und murmelt die Formel.",
  "zauberdauer": {
    "normal": "5 Aktionen"
  },
  "wirkung": "An einem vom Zaubernden benannten Ort innerhalb der Reichweite ertönt eine deutlich vernehmbare, hohle Stimme. Der Magier muss die Stelle kennen, von der die Stimme ertönen soll, nicht jedoch wissen, wo sie liegt. Mit Stimmen Imitieren kann die Stimme eines bekannten Wesens nachgeahmt werden. Es können maximal 2 × ZfW Worte in einer Sprache, die der Illusionist selbst kennt, gesprochen werden. Die Realitätsdichte beträgt ZfP*/2 + 7 Punkte.",
  "kosten": [
    {
      "cost": 3,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Zone",
  "reichweite": "außer Sicht; maximal ZfW × 3 Schritt (Entfernung vom Magier zu dem Ort, an dem die Stimme erschallt)",
  "wirkungsdauer": "bis alle Worte gesprochen sind, maximal 10 KR",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": [
    {"name": "Zeitversetzt",
      "mod": 2,
      "limit": "",
      "description": "Die Botschaft ertönt erst später. Für je 2 Punkte Erschwernis setzt die Wirkung 1 KR später ein."
    },
    {"name":  "Vox Memoriae",
      "mod": 7,
      "limit": "11",
      "description": "Die Botschaft wird am Zielort 'aufbewahrt' und wird erst ausgelöst, wenn ein zuvor festgelegtes Ereignis eintritt oder eine bestimmte Zeit verstrichen ist. Maximal bis zur nächsten Sommersonnenwende. Zusätzliche Kosten für die Aufbewahrung: +1 AsP pro Tag, +2 AsP pro Woche, +3 AsP pro Monat, +5 AsP pro Jahr (zu den normalen AsP addiert). Erfordert Konzentration (A)."
    }
  ],
  "reversalis": "Die Illusion wird aufgehoben.",
  "antimagie": "In einer Zone von ILLUSION AUFLÖSEN nur erschwert zu wirken; mit ILLUSION AUFLÖSEN kann der Zauber zudem beendet werden (unabhängig davon, ob Magier oder Klang-Ort in der Zone stehen).",
  "merkmal": ["Illusion"],
  "komplexität": "B",
  "repräsentation": "Mag, Sr je 5; Sch (Mag 2)",
  "info": "Wie der FAVILLUDO stammt auch dieser Spruch aus dem dort erwähnten Liber Methelessae und ist unter den gleichen Bedingungen zu erlernen (entweder aus dem Buch oder durch Besuch der Akademien Grangor oder Zorgan). Der Spruch zeigt wieder einmal die enorme Vielfältigkeit des AURIS NASUS OCULUS, aus dem Methelessa ihn entwickelt – oder  besser: wiederentwickelt – hat. (Ein sehr ähnlicher Zauber findet sich nämlich auch bei Deliberas im Schlüssel ...). Via Zorgan ist er auch etlichen Scharlatanen bekannt, und es gibt sogar einige wenige Schelme (vorzugsweise im Horasreich), die sich diese Formel (wenn auch in der ihnen ungewohnten Magier-Variante) angeeignet haben."
}
